
Redmine - Defect #19796

New issue status does not appear in workflow and can't be used

2015-05-08 15:07 - Sergey Chernov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.2

Description

Redmine version                3.0.2.stable

Ruby version                   2.2.2-p95 (2015-04-13) [x86_64-linux]

Rails version                  4.2.1

Environment                    production

Database adapter               PostgreSQL

History

#1 - 2015-05-08 18:47 - Sergey Chernov

- Status changed from New to Resolved

found the checkbox to allow it. sorry. it is actually hard to understand - I'd revise UI there

#2 - 2015-05-09 10:00 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid

#3 - 2015-05-11 12:51 - Beauchamp Beauchamp

I have the same problem. Where did you find the checkbox as mentioned above?

Powered by TCPDF (www.tcpdf.org)

2025-05-19 1/1

http://www.tcpdf.org

